body {
    height: auto;
    min-height: 100%;
}

#leadpages-form-wrapper {
    display: block;
    padding: 10pt;
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10pt;
}

#form-preview form, #leadpages-form {
    background: white;
    position: relative;
    display: block;
    margin: 0px auto;
    padding: 5pt 10pt 10pt;
    max-width: 850px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.not-in-iframe #leadpages-close-button {
    display: none;
}

.mac #leadpages-close-button, .iphone #leadpages-close-button, .ipad #leadpages-close-button {
    line-height: 16pt;
}

a#leadpages-close-button {
    z-index: 1;
    top: -9px;
    right: -9px;
}

#leadpages-close-button {
    display: block;
    font-size: 16pt;
    position: absolute;
    top: -9pt;
    right: -9pt;
    width: 18pt;
    height: 18pt;
    color: white;
    line-height: 20pt;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    cursor: pointer;
    background: black;
    border: 2pt solid white;
    -webkit-border-radius: 18pt;
    -moz-border-radius: 18pt;
    border-radius: 18pt;
}

#form-preview #form-header, #leadpages-form-header {
    display: block;
    position: relative;
    margin: -14px -14px 10px;
    padding: 0;
    overflow: hidden;
}

#form-preview #form-header-image, #leadpages-form #leadpages-form-header-image {
    margin-top: 7px;
    max-width: 100%;
}

#form-header-text, #leadpages-form-header-text {
    padding-top: 10px;
    text-align: center;
    border-bottom: 1px solid #dadada;
    padding-bottom: 5px;
    margin-left: 62px;
    margin-right: 57px;
}

#leadpages-form-image {
    display: inline-block;
    margin: 10pt 15pt 5pt 5pt;
    max-height: 265px;
    max-width: 265px;
    vertical-align: middle;
}


#form-image, #leadpages-form-image {
    margin: 0 15px 0 0;
}

.leadbox-content-wrapper {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin: 0px;
    max-width: 400pt;
}

.leadbox-content-wrapper, #form-preview fieldset, fieldset {
    width: 450px;
    max-width: 100%;
    padding: 0;
}


#form-preview div#form-title, #leadpages-form-title {
    margin-top: 1.3em;
    margin-bottom: 0.8em;
    width: 100%;
    max-width: 350pt;
    color: #201D1D;
    word-wrap: break-word!important;
    word-break: normal!important;
}

fieldset {
    display: block;
    margin-inline-start: 2px;
    margin-inline-end: 2px;
    padding-block-start: 0.35em;
    padding-inline-start: 0.75em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
    min-inline-size: min-content;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}

fieldset {
    display: block;
    vertical-align: top;
    margin: 0 auto;
    max-width: 400pt;
    padding: 0;
    border: none;
}

.leadbox-content-wrapper, #form-preview fieldset, fieldset {
    width: 450px;
    max-width: 100%;
    padding: 0;
}

.control-group {
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 1em 0;
}

/*input {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 11px system-ui;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}*/

select, textarea, input[type="text"], input[type="date"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"] {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0.6em 12pt;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #5a5a5a;
    font-size: 1.2em;
    line-height: 1.2em;
    background: #e1e1e1;
    border: 1pt solid transparent;
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.1);
    -webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s,box-shadow linear 0.2s;
    -o-transition: border linear 0.2s,box-shadow linear 0.2s;
    transition: border linear 0.2s,box-shadow linear 0.2s;
}

#leadpages-form-wrapper select, #leadpages-form-wrapper textarea, #leadpages-form-wrapper input[type="text"], #leadpages-form-wrapper input[type="date"], #leadpages-form-wrapper input[type="number"], #leadpages-form-wrapper input[type="email"], #leadpages-form-wrapper input[type="url"], #leadpages-form-wrapper input[type="tel"], #leadpages-form-wrapper input[type="password"], #form-preview select, #form-preview textarea, #form-preview input[type="text"], #form-preview input[type="date"], #form-preview input[type="number"], #form-preview input[type="email"], #form-preview input[type="url"], #form-preview input[type="tel"], #form-preview input[type="password"] {
    padding: 13px;
    color: #201D1D;
    background: white;
    border: 1pt solid #C9D7DD;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

span.error-container {
    display: none;
}

.control-group {
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 1em 0;
}

button {
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    margin: 0em;
    font: 400 11px system-ui;
    padding: 1px 7px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-image: initial;
}


#leadpages-submit-button {
    display: block;
    overflow: hidden;
    width: 100%;
    max-width: 300pt;
    margin: 0 auto;
    padding: 0.7em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
    text-align: left;
    text-shadow: 0 0.1em 0.3em rgba(0,0,0,0.3);
    cursor: pointer;
    -webkit-border-radius: 3pt;
    -moz-border-radius: 3pt;
    border-radius: 3pt;
}

#form-preview button[type=submit], #leadpages-submit-button {
    margin: 0.2em auto 0;
    padding: 0.9em;
    color: white;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 100%;
    text-shadow: 2px 2px 0 #1285dd;
    max-width: none;
}

.leadpages-spacer {
    height: 0px;
    overflow: hidden;
    font-size: 500pt;
    display: block;
}


#leadpages-privacy-policy {
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 0.7em 0 0 0;
    padding: 0 6pt;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #5a5a5a;
}

#form-preview div#privacy-policy, #leadpages-privacy-policy {
    color: #828282;
    overflow: visible;
    margin-top: 0;
    padding-bottom: 20px;
}

.leadpages-spacer {
    height: 0px;
    overflow: hidden;
    font-size: 500pt;
    display: block;
}




@media (max-width:480px){
    #leadpages-form-image{margin:3.3pt auto; display: none;}
    #leadpages-form-title {font-size: 12pt !important;}
    #leadpages-form-header-text {font-size: 8pt !important;}
}

@media (max-width:906px){#leadpages-form{max-width:406pt}}

@media (max-width:860px){
    #leadpages-form-header-image{max-width:100%}
    #leadpages-form-image{max-width:100%;width:auto}
}

@media (max-width:360px){#leadpages-form-header-image{display:block}}
